Subject: Re: EPOS Dialing Report - 23/11/2020
From: Deeksha Dadu <[email-masked]>
To: "Pritish Nandi (LSM)" <[email-masked]>
Cc: Saurabh Dadu <[email-masked]>
Date: Tue, 24 Nov 2020 11:37:26 +0000

Hi Pritish,

Could you please check and let me know why this is happening?

Thanks

Regards,
Deeksha

________________________________
From: "Vimal Tewari" <[email-masked]<mailto:[email-masked]>>
To: "Pritish Nandi" <[email-masked]<mailto:[email-masked]>>
Cc: "deeksha" <[email-masked]<mailto:[email-masked]>>
Sent: Monday, November 23, 2020 7:56:31 PM
Subject: EPOS Dialing Report - 23/11/2020

Hi Pritish,

Below mentioned is the report for EPOS (Enterprise & Gaming) and the call timings are mentioned below is as per IST.

For Enterprise:

Asia-Pacific:
Australia (+61744103360) - Checked, working fine - Called at 2:47 pm.
Hong Kong (+85230016536) - No IVR, but seems like there is a waiting - Called at 2:48 pm.
Japan (+815031555631) - Checked, working fine - Called at 2:51 pm.
Singapore (+6531292375) - No IVR, but keeps ringing - Called at 2:52 pm.
India (+911204184843) - Checked, working fine - Called at 2:54 pm.
China (+862160314519) - Checked, working fine - Called at 2:56 pm.

Europe:
Austria (+43720880857) - Checked, working fine - Called at 3:05 pm.
Belguim (+3228080784) - Rings a single time, no IVR & nothing - Called at 3:06 pm.
Denmark (+4589882841) - Checked, working fine - Called at 3:08 pm.
Finland (+358942450352) - Checked, working fine - Called at 03:09 pm.
France (+33170610386) -  Call isn't going through, No rings, no IVR simply gets dropped - Called at 3:10 pm.
Germany (+493030808045) - Checked, working fine - Called at 3:13 pm.
Hungary (+3614088056) - Checked, working fine - Called at 3:19 pm.
Iceland (+35315262572) - Checked, working fine - Called at 3:20 pm.
Ireland (+35315262572) - Checked, working fine - Called at 3:20 pm.
Italy (+390694800646) - Checked, working fine - Called at 3:21 pm.
Luxembourg (+35227860234) - No IVR, directly connected to the support - Called at 3:22 pm.
Netherlands (+31208080956) - Checked, working fine - Called at 3:23 pm.
Norway (+4723961052) - Checked, working fine - Called at 3:24 pm.
Poland (+48222922415) - Checked, working fine - Called at 3:25 pm.
Russia (88001008557) - Call was rejected by the server - Called at 3:26 pm.
Spain (+34911238085) - Checked, working fine - Called at 3:28 pm.
Sweden (+46844680895) - Checked, working fine - Called at 3:29 pm.
Switzerland (+41315281132) - Checked, working fine - Called at 3:30 pm.
United Kingdom (+442035144072) - Checked, working fine - Called at 3:31 pm.

Latin America:
Brazil (+551143807556) - Checked, working fine - Called at 7:50 pm.
Mexico (+525553502401) - Checked, working fine - Called at 7:51 pm.

North America:
Canada (+18008957412) - Checked, working fine - Called at 7:51 pm.
United States of America (+18008957412) - Checked, working fine - Called at 7:51 pm.

Middle East/Africa:
United Arab Emirates (+971800035703844) - Call was rejected by the server - Called at 3:34 pm.

===========================================================
For Gaming:

Asia-Pacific:
Australia (+61863369954) - Checked, working fine - Called at 2:58 pm.
Hong Kong (+85230016642) - Checked, working fine - Called at 2:59 pm.
Japan (+815031555631) - Checked, working fine - Called at 3:00 pm.
Singapore (+6531385463) - Checked, working fine - Called at 3:02 pm.
India (+911204184843) - Checked, working fine - Called at 2:54 pm.
China (+862160314519) - Checked, working fine - Called at 2:56 pm.

Europe:
Denmark (+4570716469) - Checked, working fine - Called at 3:14 pm.
France (+33175950132) -  Call isn't going through, simply getting dropped - Called at 3:15 pm.
Germany (+4951309628090) - Checked, working fine - Called at 3:17 pm.
United Kingdom (+447723494761) - Checked, working fine - Called at 3:18 pm.

North America:
Canada (+14502312095) - Checked, working fine - Called at 7:53 pm.
United States of America (+16315339810) - Checked, working fine - Called at 7:54 pm.

Thanks & Regards